<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="de">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="expiration.subject">
        <source>Your server certificate reaches its end of validity soon</source>
        <target state="translated">Ihr Server-Zertifikat wird in KÃ¼rze ablaufen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.info">
        <source>The certificate {0} will expire in {1} days</source>
        <target state="translated">Das Zertifikat {0} wird in {1} Tagen ablaufen</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="expiration.renewal.error">
        <source>The Let's Encrypt certificate renewal failed: {0} </source>
        <target state="translated">Die Erneuerung des Let's Encrypt-Zertifikats ist aufgrund folgenden Fehlers fehlgeschlagen: {0} </target>
      </trans-unit>
    </body>
  </file>
</xliff>
